<?php 
if (! defined ( 'sugarEntry' ) || ! sugarEntry)
    die ( 'NotAValidEntryPoint' );

$db=$GLOBALS['db'];
$db->query("delete from ecmnewkpkws where id='".$_REQUEST['record']."'");

//$db->query("delete from ecminvoiceoutitems where ecminvoiceout_id='".$_REQUEST['record']."'");
$db->query("delete from ecmtransactions where record_id='".$_REQUEST['record']."'");
header("Location: index.php?module=EcmNewKpkws");
?>